
Monitoreo de Volcanes - Milestone #1238

Pruebas de Avión, pruebas multirrotor con video

01/02/2018 08:28 PM - Joab Apaza

Status: New Start date: 07/30/2018

Priority: Normal Due date: 06/22/2019

Assignee: Joab Apaza Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Versión 1.0   

Description

Subtasks:

Task # 1270: Preparacion de instrumentos materiales campana Closed

Task # 1271: Campana de prueba Ubinas/Sabancaya? Closed

Task # 1456: Reparacion electronica avión Closed

Task # 1457: Reparacion fisica avion Closed

Task # 1468: Pruebas Squire PUCP Closed

Task # 1660: Nuevo avión New

Task # 1661: Multirrotor hexa New

History

#1 - 01/02/2018 09:56 PM - Joab Apaza

- Due date changed from 02/28/2018 to 03/31/2018

- Start date changed from 02/01/2018 to 03/01/2018

#2 - 02/14/2018 03:27 PM - Joab Apaza

- Due date changed from 03/31/2018 to 04/30/2018

- Start date changed from 03/01/2018 to 04/01/2018
